﻿@charset "UTF-8";

/* BODY & SITE STRUCTURE
*******************************************************************/

/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

#mainWrapper /* Fix for DNN Panel Bar */ {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after, q:before, q:after {
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

html {
}

body {
    font-family: 'Oxygen', sans-serif;
    font-size: 16px;
    color: #231f20;
    min-height: 100%;
    overflow-x: hidden;
}

.centre {
    margin: 0px Auto;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

/*For screen widths 993px and higher*/


/* FRAMEWORK 
    *************************************************************/

/* set container width */
.centre {
    width: 1024px;
    /*width: 1021px;  BAH!!!! Need this to fix IE8 which won't respect max-width with box-sizing: border-box */
    max-width: 1024px;
    padding: 0px;
}

/* % Based Content Panes - Edit these setting to change the padding and margin between elements, and ensure the width values are changed to match */
[class*='pane_'] {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
}

#leftColumn {
    width: 317px;
    border-left: 1px solid #d2d2d2;
    border-right: 1px solid #d2d2d2;
    float: left;
    margin-left: 30px;
    padding-top: 38px;
    background-color: #58595b;
    min-height: 956px;
    position: relative;
    margin-bottom: 304px;
}

#rightColumn {
    width: 649px;
    float: right;
    padding-top: 38px;
}

.sloganPane {
    margin-bottom: 31px;
}

.bannerPane, .leftColumnImage {
    margin-bottom: 58px;
}

.contentPane {
    background: #e6e8e8;
    padding: 25px;
}

.featurePane {
    position: absolute;
    bottom: -293px;
    left: -232px;
}

.membershipPane {
    width: 200px;
    float: left;
    margin-top: 5px;
}

#copyright {
    float: left;
    width: 282px;
    background: #929497;
    padding: 17px;
    font-size: 0.7em;
    margin-top: 8px;
    margin-left: 8px;
    height: 55px;
    margin-right: 8px;
}

.facebookPane {
    margin-top: 8px;
    float: left;
}

.bannerPane {
    position: relative;
}

    .bannerPane ul {
        margin-top: 0px;
        padding: 0;
    }

.contentPane ul {
    margin: 0 0 1em 0;
}

.contentPane li {
    list-style: disc;
}

/*.pane_1
{
    width: 100%;
}

.pane_1-4
{
    width: 25%;
}

.pane_1-2
{
    width: 50%;
}

.pane_3-4
{
    width: 75%;
}*/


/* Content Pane Specific Styling
*****************************************************/

/* EMPTY PANES - remove all panes that do not have a module applied */
.DNNEmptyPane {
    display: none;
}

/* SITE HEADER */

#mainWrapper {
    background: #fff;
    background-width: 100%;
}

#main > header {
    margin: 20px 0 30px;
    position: relative;
    padding-top: 45px;
}

#logo {
    width: 347px;
    box-shadow: 2px 2px 8px #555;
    position: relative;
    left: -30px;
    padding: 16px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align: right;
    height: 202px;
    background-color: #fff;
    margin-bottom: 31px;
}

#menu {
    height: 44px;
}

#EDG_0_Shadow .btnGalleryBack {
    display: none;
}

[class^="icon-"], [class*=" icon-"] {
    display: block;
    width: 20px;
    float: left;
    top: 3px;
    position: relative;
    text-align: center;
}


#EDG_0_Shadow .nestedBreadCrumb {
    display: none;
}

/* FOOTER - including sticky footer 
**************************************************************/

html, body {
    height: 100%;
}

#mainWrapper {
    min-height: 100%;
    /* equal to footer height */
    margin-bottom: -1px;
}

    #mainWrapper:after {
        content: "";
        display: block;
    }

    #sticky, #mainWrapper:after {
        /* .push must be the same height as footer */
        height: 1px;
    }


    #mainWrapper footer {
        color: #f2f2f2;
        text-align: center;
        font-size: 1em;
        clear: left;
    }

        #mainWrapper footer a, #mainWrapper footer a:hover, #mainWrapper footer a:link, #mainWrapper footer span {
            color: #f2f2f2;
        }

            #mainWrapper footer a:hover {
                text-decoration: underline;
            }

.footerPane p {
    padding-top: 10px;
}

/* Module Containers
********************************************************/
.contentPane {
}


[class*='pane_'] > .DnnModule {
    border: none;
}

    [class*='pane_'] > .DnnModule img {
        max-width: 100%;
        height: auto;
    }


#logo a {
    display: block;
}

    #logo a img {
        max-width: 100%;
    }

/* NAVIGATION - DNN "SIMPLE" DEFAULT
    ********************************************************/

nav#menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

    nav#menu ul li {
        position: relative;
        width: 16.6666%;
        padding-right: 2px;
        float: left;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

        nav#menu ul li a {
            display: block;
            text-align: center;
            font-size: 0.9em;
            background-color: #a7abad;
            color: #fff;
            width: 100%;
            height: 100%;
            line-height: 44px;
            font-weight: 700;
        }

            nav#menu ul li.selected > a, nav#menu ul li a:hover {
                color: #fff;
                background-color: #ee2e24;
            }



    nav#menu ul > li > ul {
        opacity: 0;
        height: 0;
        margin: 0;
    }

    nav#menu ul > li:hover > ul {
        top: 0.5em;
        left: 75%;
        position: absolute;
        display: block;
        width: 100%;
        z-index: 400;
        opacity: 1;
        transition: opacity 0.5s;
        height: auto;
    }

    nav#menu ul > li > ul > li a {
        background-color: #fefefe;
    }

/* NAVIGATION - DNN "SUBMENU" DEFAULT
    ********************************************************/

nav#subMenu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

    nav#subMenu ul li {
        position: relative;
        width: 100%;
        margin-bottom: 16px;
        height: 50px;
    }

        nav#subMenu ul li a {
            display: block;
            text-align: left;
            font-size: 1em;
            background-color: #929497;
            color: #fff;
            width: 100%;
            height: 100%;
            line-height: 50px;
            font-weight: bold;
            padding-left: 1em;
            box-sizing: border-box;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
        }

            nav#subMenu ul li.selected > a, nav#subMenu ul li a:hover {
                color: #231f20;
                background-color: #e6e8e8;
            }


/* SKIN CONTENT STYLING 
    ********************************************************/

/* FONT STYLES */
body, th, td, table, h1, h2, h3, h4, h5, h6,
.Head, .SubHead, .SubSubHead,
.Normal, .NormalBold, .NormalRed, .NormalTextBox, .NormalDisabled,
a:link, a:visited, a:hover, input, .CommandButton {
    font-family: 'Oxygen', sans-serif;
    -webkit-font-smoothing: antialiased;
}

.Normal, .NormalDisabled, .NormalDeleted {
    font-size: 1em;
}

em {
    font-style: italic;
    letter-spacing: 0;
}

strong {
    font-weight: bold;
    letter-spacing: 0;
}

small {
    font-size: 0.8em;
    letter-spacing: 0;
}

/* HEADING STYLES */

h1, h2, h3, h4, h5, h6 {
    line-height: 1em;
    margin: 0 0 0.25em 0;
}

.DnnModule h1 {
    font-size: 1.4em;
    font-weight: normal;
}

.DnnModule h2, h2 .Head {
    font-size: 1.3em;
    font-weight: normal;
    clear: left;
}

.DnnModule h3, h3 .Head {
    font-size: 1.2em;
    margin: 0;
    font-weight: normal;
}

.DnnModule h4, h4 .Head {
    font-size: 1.0em;
}

.DnnModule h5, h5 .Head {
    font-size: 0.9em;
}

.DnnModule h6, h6 .Head {
    font-size: 0.8em;
}

/* ANCHOR STYLE */

a, a:link, a:visited, a:active {
    color: #3B96B6;
    text-decoration: none;
}

    a:hover {
        color: #D00;
        text-decoration: none;
    }

/* PARAGRAPH STYLE */

.DnnModule p {
    margin: 0 0 0.5em 0;
    line-height: 1.5em;
    font-size: 0.9em;
}

q {
}

hr {
    clear: both;
    height: 0;
    border: solid #c0c0c0;
    border-width: 1px 0 0;
    margin: 20px 0 20px 0;
}

/* IMAGE STYLES */

img {
    border: 0;
}

/* LIST STYLES */

/* Ordered List */
ol li {
    list-style-type: decimal;
    margin-bottom: 8px;
    vertical-align: top;
}

ol ol {
    margin-top: 8px;
    margin-left: 30px;
}

    ol ol li {
        list-style-type: lower-roman;
    }

    ol ol ol li {
        list-style-type: lower-alpha;
    }

ol ul li {
    list-style-type: lower-roman;
}

/* TABLE STYLE */

/* Default Table Style */
table.tableDefault {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    background-color: transparent;
}

    table.tableDefault th,
    table.tableDefault td {
        font-size: 12px;
        padding: 8px;
    }

    table.tableDefault th {
        font-weight: bold;
        text-align: left;
        border-bottom: solid 2px #aaa;
        background-color: #d7d7d7;
    }

    table.tableDefault td {
        border-bottom: solid 1px #d9d9d9;
    }

    table.tableDefault tr:nth-child(odd) {
        background: #transparent;
    }

    table.tableDefault tr:nth-child(even) {
        background: #e3e4e6;
    }

.tableDefault tbody tr:hover td {
    color: #111;
}

td {
    /*font-family: 'StoneSansITCW01-Medium', Arial, sans-serif;
    font-size: 1.3em;*/
}

/* FORM STYLE */

input[type=text], select, textarea, input[type=email], input[type=search], input[type=password] {
    padding: 4px 9px;
    margin-bottom: 20px;
    background: #f3f3f3;
    border: 1px solid #bfbfbf;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.8), inset 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.8), inset 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
    color: #666;
    font-size: 13px;
}

/* DNN Specific Selectors
    *********************************************************/

.CommandButton {
    font-size: 13px;
    color: #3d3d3d;
    font-weight: bold;
}

    .CommandButton:hover {
        color: #007cae;
    }

a.CommandButton:link {
    font-size: 13px;
    text-decoration: none;
    color: #3d3d3d;
    font-weight: bold;
}

a.CommandButton:hover {
    text-decoration: underline;
    color: #007cae;
}

/* SKIN OBJECTS 
    ****************************************************************/
/* COPYRIGHT */


#copyright a:link,
#copyright a:visited {
}

#copyright a:hover {
}

#copyright a.DNNMobileLink {
}

    #copyright a.DNNMobileLink:hover {
    }

/* SEARCH - using default DNN styling*/

#search {
    float: right;
    width: 209px;
    height: 32px;
}

    #search a.SearchButton:link,
    #search a.SearchButton:visited {
        display: inline-block;
        float: right;
        height: 32px;
        width: 32px;
        margin: 0;
        padding: 0;
        background: #333 url('images/search.png') no-repeat center center;
        text-indent: -9999px;
    }

    #search a.SearchButton:hover {
        background: url('images/search.png') no-repeat center center, rgb(45,45,45); /* Old browsers */
        background: url('images/search.png') no-repeat center center, -moz-linear-gradient(top, rgba(45,45,45,1) 0%, rgba(86,86,86,1) 100%); /* FF3.6+ */
        background: url('images/search.png') no-repeat center center, -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(45,45,45,1)), color-stop(100%,rgba(86,86,86,1))); /* Chrome,Safari4+ */
        background: url('images/search.png') no-repeat center center, -webkit-linear-gradient(top, rgba(45,45,45,1) 0%,rgba(86,86,86,1) 100%); /* Chrome10+,Safari5.1+ */
        background: url('images/search.png') no-repeat center center, -o-linear-gradient(top, rgba(45,45,45,1) 0%,rgba(86,86,86,1) 100%); /* Opera 11.10+ */
        background: url('images/search.png') no-repeat center center, -ms-linear-gradient(top, rgba(45,45,45,1) 0%,rgba(86,86,86,1) 100%); /* IE10+ */
        background: url('images/search.png') no-repeat center center, linear-gradient(to bottom, rgba(45,45,45,1) 0%,rgba(86,86,86,1) 100%); /* W3C */
    }

#dnn_dnnSearch_txtSearch {
    display: block;
    float: left;
    width: 160px;
    height: 32px;
    padding: 0 5px 0 10px;
    margin: 0;
    background-color: transparent;
    border: none;
    border-radius: 0;
    box-shadow: none;
    outline: none;
    border-left: 1px solid #ddd;
    color: #000;
    line-height: 32px;
    font-size: 11px;
    -webkit-transition: all 100ms ease-in-out;
    -moz-transition: all 100ms ease-in-out;
    -ms-transition: all 100ms ease-in-out;
    -o-transition: all 100ms ease-in-out;
    transition: all 100ms ease-in-out;
}

    #dnn_dnnSearch_txtSearch:active, #dnn_dnnSearch_txtSearch:focus {
        background: #ccc;
        box-shadow: inset 0px 3px 8px #999;
    }

/* BREADCRUMBS - Using default DNN Styling*/

#Breadcrumb {
    height: 30px;
    color: #A7A9AC;
    padding: 0 1em;
}

    #Breadcrumb a.breadcrumbLink:link,
    #Breadcrumb a.breadcrumbLink:visited {
        color: #A7A9AC;
        font-size: 1em;
        font-weight: bold;
    }

    #Breadcrumb a.breadcrumbLink:hover {
        color: #333;
    }


a.menu-link {
    display: none;
}


/*For screen widths lower than 1024px (Large Tablet)*/
@media screen and (max-width: 64em) {

    #leftColumn {
        float: none;
        margin: 0;
        padding: 0 !important;
        border: none;
        background-color: none;
        min-height: 0;
    }

    #rightColumn {
        width: 98%;
        max-width: 649px;
        padding: 0;
    }

    #dnn_leftColumnImage, #subMenu {
        display: none;
    }

    .DnnModule img {
        max-width: 100%;
    }

    #logo {
        box-shadow: none;
        margin: 0;
        padding: 0;
    }

    .centre {
        width: 98%;
        max-width: 649px;
        margin: 0 auto;
    }

    .bannerPane .DnnModule, .flex-viewport {
        height: auto!important;
    }

    footer > div {
        margin: 10px auto !important;
        float: none!important;
    }
}

/*For screen widths lower than 640px (Small tablet)*/
@media screen and (max-width: 40em) {



    .centre, #rightColumn {
        width: 100%;
    }

    #logo a img {
        max-width: 50%;
        float: left;
    }

    #logo {
        left: 0;
        height: 120px;
    }

    /* Responsive Menu
        ***************************************************************/


    nav#menu.active {
        display: block;
    }

    a.menu-link {
        display: block;
        color: #fff;
        background-color: #EE2E24;
        position: absolute;
        top: 39px;
        right: 10px;
        width: 60px;
        height: 40px;
        padding-top: 20px;
        text-align: center;
    }

    #main > header a.menu-link {
        position: absolute;
        top: 0px;
        right: 18px;
        margin-top: 25px;
        float: none;
    }

    #main > header #menu {
        height: auto;
        position: absolute;
        z-index: 600;
        top: 87px;
        right: 0px;
        padding: 0;
    }

    nav#menu > ul > li {
        float: none;
        height: auto;
        position: relative;
        width: 100%;
    }

        nav#menu > ul > li > ul {
            position: relative;
            top: auto;
            left: auto;
            padding: 0;
            margin-top: 0;
            width: auto;
            border: none;
            box-shadow: none;
        }

    nav#menu ul ul.active > li a {
        height: auto;
        padding: 10px 20px 8px;
    }

    nav#menu > ul > li > a, nav#menu > ul > li, nav#menu > ul > li > span {
        padding: 0.5em 10px;
    }

    nav#menu {
        clear: both;
        min-width: inherit;
        float: none;
        display: none;
    }

        nav#menu, nav#menu > ul ul {
            overflow: hidden;
            background-color: #f4f4f4;
            height: auto;
        }

            nav#menu > li > ul.sub-menu {
                padding: 0px;
                border: none;
                -webkit-border-radius: 0px;
                -moz-border-radius: 0px;
                border-radius: 0px;
                -webkit-box-shadow: none;
                -moz-box-shadow: none;
                box-shadow: none;
                -webkit-background-clip: padding-box;
                -moz-background-clip: padding;
                background-clip: padding-box;
            }

            nav#menu.active, nav#menu > ul ul.active {
                max-height: auto;
                display: block;
            }

            nav#menu ul {
                margin-top: 10px;
            }

            nav#menu > ul {
                margin: 0;
            }

            nav#menu ul > li:hover > ul {
                top: 0em;
                left: 0;
                position: static;
            }

            nav#menu li, nav#menu > ul > li {
                display: block;
            }

                nav#menu li a, nav#menu li span {
                    color: #000;
                    display: block;
                    padding: 0.8em;
                    border-bottom: 1px solid #808080;
                    position: relative;
                }

            nav#menu ul ul > li a {
                background-color: #e4e4e4;
                height: 58px;
                padding: 19px 18px 19px 30px;
            }

            nav#menu ul ul, nav#menu ul li ul li ul {
                display: inherit;
                position: relative;
                left: auto;
                top: auto;
                box-shadow: none;
                border: none;
                padding: 0;
                width: auto;
                margin: 0;
            }

            nav#menu ul li ul {
                background: #e4e4e4;
            }

            nav#menu > ul li {
                padding: 0;
                /*padding-right: 13px;*/
            }

            nav#menu > ul > li > ul li:hover > a {
                background-color: transparent;
            }

    .expand {
        float: right;
        padding: 2px 6px !important;
        top: -3px;
        border: 1px solid #333 !important;
        border-radius: 6px;
        background: rgb(182, 182, 182);
    }

        .expand:after {
            content: '+';
        }

        .expand.active:after {
            content: "-";
        }
}

/* GENERIC CLASSES
****************************************************************/

/* Clear-fix for floated elements */
.clearIE7:before,
.clearIE7:after {
    content: "";
    display: table;
}

.clearIE7:after {
    clear: both;
}

.clearIE7 {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}

.clear:after {
    /* Clear Fix for IE8 and above only */
    content: "";
    display: table;
    clear: both;
}

.clear {
    clear: both;
}

.left {
    float: left;
}

.right {
    float: right;
}

.first {
    margin-left: 0;
}

.firstRow {
    margin-top: 0;
}

.last {
    margin-right: 0;
    padding-right: 0 !important;
}

.lastRow {
    margin-bottom: 0;
}

.rowContainer, header {
    clear: both;
}

.nopad {
    padding: 0;
}



/* OVERRIDES - Bug fixes and overriding DNN default styling
**************************************************************************************/

#userControls {
    height: 32px;
}

a.dnnPrimaryAction {
    color: #fff !important;
}

/* This is a hack to overcome DNN setting the padding to 0 on any elements that require drap and drop */
.dnnSortable.ui-sortable, .dnnSortable.ui-droppable {
    padding: 0 !important;
}

#dnn_pnav {
    margin-right: 12px;
}

.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction {
    behavior: url(/Portals/_default/Skins/_baseTemplate/js/PIE.htc);
}

embed, object, iframe {
    max-width: 100%;
}

.dnnDragHint {
    height: 0 !important;
}



iframe {
    border: 1px solid #D6D6D6;
    padding: 2px;
    background: #fff;
    border-radius: 3px;
    box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    margin-top: 1em;
}

/* AwesomeFonts fix
***************************************/
[class^="icon-"], [class*=" icon-"] {
    margin-right: 0.5em;
    text-shadow: 1px 1px 2px #999;
}

/*   Gallery Fix
**********************************/

#EDG_0_Shadow .EDGTitle .EDGTitleText {
    font-family: "Oxygen", sans-serif!important;
}


.flex-viewport {
    height: 264px;
    overflow: hidden;
}

.dnnForm li {
    list-style: none;
}
